---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param cvar string
---@param value any
---@param raiseEvent string
---@overload fun(cvar: string, value: any)
---Sets the value of a configuration variable
function SetCVar(cvar, value, raiseEvent) end
